### Virtual Method

# Camel StoreSummary summary_header_load

#### Declaration [src]

    gint
    summary_header_load (
      CamelStoreSummary* summary,
      FILE* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `FILE*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.